Subject: Re: Glopal Shift
From: Ashwinee Latchayya <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 27 Jul 2020 23:26:19 -0700 (MST)

Hi Pravesh, 

As agreed, I'm happy to have you on a slightly earlier shift that is 12:00-21:00. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Pravesh Singh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Sunday, July 26, 2020 12:03:08 PM 
Subject: Glopal Shift 

Hi Ashish, 

I would like to inform you that every Sunday I work for Glopal and shift timings are 01:00 PM to 10:00 PM. 

Thanks 
Pravesh Singh